Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Seattle Central Community College
  state: WA
  level: Regionals
  division: B
  year: 2012
  medals: 5
  trophies: 5
  bids: 5
  bids per school: 2
  start date: 2012-01-01
  end date: 2012-01-01
  awards date: 2012-01-01
Events:
  - name: Anatomy
  - name: Awesome Aquifers
  - name: Bottle Rocket
  - name: Compute This
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Forestry
  - name: Keep the Heat
  - name: Meteorology
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Storm the Castle
  - name: Towers
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 16
    school: Bear Creek School
    city: Redmond
    state: WA
  - number: 31
    school: Beaver Lake Middle School
    city: Sammamish
    state: WA
  - number: 15
    school: Chimacum Junior/Senior High School
    city: Chimacum
    state: WA
  - number: 28
    school: Denny International Middle School
    city: Seattle
    state: WA
  - number: 40
    school: La Conner Middle School
    city: La Conner
    state: WA
  - number: 25
    school: LaVenture Middle School
    city: Mount Vernon
    state: WA
  - number: 18
    school: Mt. Baker Middle School
    suffix: Blue 1
    city: Auburn
    state: WA
  - number: 19
    school: Mt. Baker Middle School
    suffix: Blue 2
    city: Auburn
    state: WA
  - number: 20
    school: Mt. Baker Middle School
    suffix: White 1
    city: Auburn
    state: WA
  - number: 21
    school: Mt. Baker Middle School
    suffix: White 1
    city: Auburn
    state: WA
  - number: 5
    school: North Lake Middle School
    city: Lake Stevens
    state: WA
  - number: 12
    school: Northshore Middle School
    city: Bothell
    state: WA
  - number: 17
    school: Timbercrest Middle School
    city: Woodinville
    state: WA
Placings:
  - team: 16
    event: Anatomy
    place: 1
  - team: 16
    event: Awesome Aquifers
    place: 4
  - team: 16
    event: Bottle Rocket
    place: 11
  - team: 16
    event: Compute This
    place: 7
  - team: 16
    event: Crime Busters
    place: 3
  - team: 16
    event: Disease Detectives
    place: 2
  - team: 16
    event: Dynamic Planet
    place: 7
  - team: 16
    event: Experimental Design
    place: 7
  - team: 16
    event: Food Science
    place: 6
  - team: 16
    event: Forestry
    place: 3
  - team: 16
    event: Keep the Heat
    place: 8
  - team: 16
    event: Meteorology
    place: 3
  - team: 16
    event: Microbe Mission
    place: 4
  - team: 16
    event: Mission Possible
    place: 7
  - team: 16
    event: Mousetrap Vehicle
    participated: false
  - team: 16
    event: Optics
    place: 4
  - team: 16
    event: Reach for the Stars
    place: 4
  - team: 16
    event: Road Scholar
    place: 8
  - team: 16
    event: Rocks and Minerals
    place: 1
  - team: 16
    event: Storm the Castle
    place: 9
  - team: 16
    event: Towers
    place: 10
  - team: 16
    event: Water Quality
    place: 4
  - team: 16
    event: Write It Do It
    place: 6
  - team: 31
    event: Anatomy
    place: 3
  - team: 31
    event: Awesome Aquifers
    place: 7
  - team: 31
    event: Bottle Rocket
    place: 9
  - team: 31
    event: Compute This
    place: 10
  - team: 31
    event: Crime Busters
    place: 2
  - team: 31
    event: Disease Detectives
    place: 6
  - team: 31
    event: Dynamic Planet
    participated: false
  - team: 31
    event: Experimental Design
    place: 11
  - team: 31
    event: Food Science
    place: 4
    tie: true
  - team: 31
    event: Forestry
    place: 7
  - team: 31
    event: Keep the Heat
    participated: false
  - team: 31
    event: Meteorology
    place: 2
  - team: 31
    event: Microbe Mission
    place: 7
    tie: true
  - team: 31
    event: Mission Possible
    place: 9
  - team: 31
    event: Mousetrap Vehicle
    place: 1
  - team: 31
    event: Optics
    participated: false
  - team: 31
    event: Reach for the Stars
    place: 8
  - team: 31
    event: Road Scholar
    place: 6
  - team: 31
    event: Rocks and Minerals
    place: 2
  - team: 31
    event: Storm the Castle
    place: 6
  - team: 31
    event: Towers
    place: 6
  - team: 31
    event: Water Quality
    place: 6
  - team: 31
    event: Write It Do It
    place: 9
  - team: 15
    event: Anatomy
    place: 9
  - team: 15
    event: Awesome Aquifers
    place: 9
  - team: 15
    event: Bottle Rocket
    place: 10
  - team: 15
    event: Compute This
    place: 8
  - team: 15
    event: Crime Busters
    place: 5
  - team: 15
    event: Disease Detectives
    place: 7
  - team: 15
    event: Dynamic Planet
    place: 6
  - team: 15
    event: Experimental Design
    place: 10
  - team: 15
    event: Food Science
    participated: false
  - team: 15
    event: Forestry
    place: 6
  - team: 15
    event: Keep the Heat
    place: 5
  - team: 15
    event: Meteorology
    place: 7
  - team: 15
    event: Microbe Mission
    place: 9
  - team: 15
    event: Mission Possible
    place: 8
  - team: 15
    event: Mousetrap Vehicle
    place: 9
  - team: 15
    event: Optics
    place: 6
  - team: 15
    event: Reach for the Stars
    place: 9
  - team: 15
    event: Road Scholar
    place: 3
  - team: 15
    event: Rocks and Minerals
    place: 4
  - team: 15
    event: Storm the Castle
    place: 7
  - team: 15
    event: Towers
    place: 7
  - team: 15
    event: Water Quality
    place: 8
  - team: 15
    event: Write It Do It
    place: 11
  - team: 28
    event: Anatomy
    participated: false
  - team: 28
    event: Awesome Aquifers
    participated: false
  - team: 28
    event: Bottle Rocket
    participated: false
  - team: 28
    event: Compute This
    participated: false
  - team: 28
    event: Crime Busters
    participated: false
  - team: 28
    event: Disease Detectives
    participated: false
  - team: 28
    event: Dynamic Planet
    participated: false
  - team: 28
    event: Experimental Design
    participated: false
  - team: 28
    event: Food Science
    participated: false
  - team: 28
    event: Forestry
    participated: false
  - team: 28
    event: Keep the Heat
    participated: false
  - team: 28
    event: Meteorology
    participated: false
  - team: 28
    event: Microbe Mission
    participated: false
  - team: 28
    event: Mission Possible
    participated: false
  - team: 28
    event: Mousetrap Vehicle
    participated: false
  - team: 28
    event: Optics
    participated: false
  - team: 28
    event: Reach for the Stars
    participated: false
  - team: 28
    event: Road Scholar
    participated: false
  - team: 28
    event: Rocks and Minerals
    participated: false
  - team: 28
    event: Storm the Castle
    participated: false
  - team: 28
    event: Towers
    participated: false
  - team: 28
    event: Water Quality
    participated: false
  - team: 28
    event: Write It Do It
    participated: false
  - team: 40
    event: Anatomy
    participated: false
  - team: 40
    event: Awesome Aquifers
    participated: false
  - team: 40
    event: Bottle Rocket
    place: 5
  - team: 40
    event: Compute This
    participated: false
  - team: 40
    event: Crime Busters
    participated: false
  - team: 40
    event: Disease Detectives
    participated: false
  - team: 40
    event: Dynamic Planet
    participated: false
  - team: 40
    event: Experimental Design
    participated: false
  - team: 40
    event: Food Science
    participated: false
  - team: 40
    event: Forestry
    participated: false
  - team: 40
    event: Keep the Heat
    participated: false
  - team: 40
    event: Meteorology
    participated: false
  - team: 40
    event: Microbe Mission
    participated: false
  - team: 40
    event: Mission Possible
    participated: false
  - team: 40
    event: Mousetrap Vehicle
    place: 10
  - team: 40
    event: Optics
    participated: false
  - team: 40
    event: Reach for the Stars
    participated: false
  - team: 40
    event: Road Scholar
    participated: false
  - team: 40
    event: Rocks and Minerals
    participated: false
  - team: 40
    event: Storm the Castle
    participated: false
  - team: 40
    event: Towers
    place: 8
  - team: 40
    event: Water Quality
    participated: false
  - team: 40
    event: Write It Do It
    participated: false
  - team: 25
    event: Anatomy
    participated: false
  - team: 25
    event: Awesome Aquifers
    participated: false
  - team: 25
    event: Bottle Rocket
    place: 8
  - team: 25
    event: Compute This
    participated: false
  - team: 25
    event: Crime Busters
    participated: false
  - team: 25
    event: Disease Detectives
    participated: false
  - team: 25
    event: Dynamic Planet
    participated: false
  - team: 25
    event: Experimental Design
    place: 8
  - team: 25
    event: Food Science
    participated: false
  - team: 25
    event: Forestry
    participated: false
  - team: 25
    event: Keep the Heat
    participated: false
  - team: 25
    event: Meteorology
    participated: false
  - team: 25
    event: Microbe Mission
    participated: false
  - team: 25
    event: Mission Possible
    participated: false
  - team: 25
    event: Mousetrap Vehicle
    participated: false
  - team: 25
    event: Optics
    participated: false
  - team: 25
    event: Reach for the Stars
    participated: false
  - team: 25
    event: Road Scholar
    participated: false
  - team: 25
    event: Rocks and Minerals
    place: 9
  - team: 25
    event: Storm the Castle
    participated: false
  - team: 25
    event: Towers
    participated: false
  - team: 25
    event: Water Quality
    participated: false
  - team: 25
    event: Write It Do It
    place: 10
  - team: 18
    event: Anatomy
    place: 8
  - team: 18
    event: Awesome Aquifers
    place: 5
  - team: 18
    event: Bottle Rocket
    place: 3
  - team: 18
    event: Compute This
    place: 4
  - team: 18
    event: Crime Busters
    place: 10
  - team: 18
    event: Disease Detectives
    place: 3
  - team: 18
    event: Dynamic Planet
    place: 5
  - team: 18
    event: Experimental Design
    place: 4
  - team: 18
    event: Food Science
    place: 2
  - team: 18
    event: Forestry
    place: 2
  - team: 18
    event: Keep the Heat
    place: 3
  - team: 18
    event: Meteorology
    place: 6
  - team: 18
    event: Microbe Mission
    place: 6
  - team: 18
    event: Mission Possible
    place: 4
  - team: 18
    event: Mousetrap Vehicle
    place: 2
  - team: 18
    event: Optics
    place: 3
  - team: 18
    event: Reach for the Stars
    place: 5
  - team: 18
    event: Road Scholar
    place: 5
  - team: 18
    event: Rocks and Minerals
    place: 3
  - team: 18
    event: Storm the Castle
    place: 3
  - team: 18
    event: Towers
    place: 3
  - team: 18
    event: Water Quality
    place: 2
  - team: 18
    event: Write It Do It
    place: 8
  - team: 19
    event: Anatomy
    place: 7
  - team: 19
    event: Awesome Aquifers
    place: 8
  - team: 19
    event: Bottle Rocket
    place: 2
  - team: 19
    event: Compute This
    place: 3
  - team: 19
    event: Crime Busters
    place: 8
  - team: 19
    event: Disease Detectives
    place: 9
  - team: 19
    event: Dynamic Planet
    place: 2
  - team: 19
    event: Experimental Design
    place: 6
  - team: 19
    event: Food Science
    place: 4
    tie: true
  - team: 19
    event: Forestry
    place: 5
  - team: 19
    event: Keep the Heat
    place: 4
  - team: 19
    event: Meteorology
    place: 8
  - team: 19
    event: Microbe Mission
    place: 10
  - team: 19
    event: Mission Possible
    place: 3
  - team: 19
    event: Mousetrap Vehicle
    place: 6
  - team: 19
    event: Optics
    place: 7
  - team: 19
    event: Reach for the Stars
    place: 7
  - team: 19
    event: Road Scholar
    place: 7
  - team: 19
    event: Rocks and Minerals
    place: 10
  - team: 19
    event: Storm the Castle
    place: 4
  - team: 19
    event: Towers
    place: 5
  - team: 19
    event: Water Quality
    place: 9
  - team: 19
    event: Write It Do It
    place: 4
  - team: 20
    event: Anatomy
    place: 5
  - team: 20
    event: Awesome Aquifers
    place: 2
  - team: 20
    event: Bottle Rocket
    place: 6
  - team: 20
    event: Compute This
    place: 5
  - team: 20
    event: Crime Busters
    place: 6
  - team: 20
    event: Disease Detectives
    place: 8
  - team: 20
    event: Dynamic Planet
    place: 4
  - team: 20
    event: Experimental Design
    place: 3
  - team: 20
    event: Food Science
    place: 8
  - team: 20
    event: Forestry
    place: 4
  - team: 20
    event: Keep the Heat
    place: 7
  - team: 20
    event: Meteorology
    place: 5
  - team: 20
    event: Microbe Mission
    place: 1
  - team: 20
    event: Mission Possible
    place: 6
  - team: 20
    event: Mousetrap Vehicle
    place: 8
  - team: 20
    event: Optics
    place: 5
  - team: 20
    event: Reach for the Stars
    place: 2
  - team: 20
    event: Road Scholar
    place: 2
  - team: 20
    event: Rocks and Minerals
    place: 8
  - team: 20
    event: Storm the Castle
    place: 2
  - team: 20
    event: Towers
    place: 1
  - team: 20
    event: Water Quality
    place: 7
  - team: 20
    event: Write It Do It
    place: 3
  - team: 21
    event: Anatomy
    place: 6
  - team: 21
    event: Awesome Aquifers
    place: 6
  - team: 21
    event: Bottle Rocket
    place: 4
  - team: 21
    event: Compute This
    place: 2
  - team: 21
    event: Crime Busters
    place: 9
  - team: 21
    event: Disease Detectives
    place: 4
  - team: 21
    event: Dynamic Planet
    place: 3
  - team: 21
    event: Experimental Design
    place: 1
  - team: 21
    event: Food Science
    place: 7
  - team: 21
    event: Forestry
    place: 9
  - team: 21
    event: Keep the Heat
    place: 6
  - team: 21
    event: Meteorology
    place: 9
  - team: 21
    event: Microbe Mission
    place: 3
  - team: 21
    event: Mission Possible
    disqualified: true
  - team: 21
    event: Mousetrap Vehicle
    place: 4
  - team: 21
    event: Optics
    place: 8
  - team: 21
    event: Reach for the Stars
    place: 6
  - team: 21
    event: Road Scholar
    place: 9
  - team: 21
    event: Rocks and Minerals
    place: 5
  - team: 21
    event: Storm the Castle
    place: 8
  - team: 21
    event: Towers
    place: 4
  - team: 21
    event: Water Quality
    place: 10
  - team: 21
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy
    participated: false
  - team: 5
    event: Awesome Aquifers
    participated: false
  - team: 5
    event: Bottle Rocket
    participated: false
  - team: 5
    event: Compute This
    place: 9
  - team: 5
    event: Crime Busters
    place: 7
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Food Science
    participated: false
  - team: 5
    event: Forestry
    participated: false
  - team: 5
    event: Keep the Heat
    participated: false
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Microbe Mission
    place: 5
  - team: 5
    event: Mission Possible
    place: 5
  - team: 5
    event: Mousetrap Vehicle
    place: 3
  - team: 5
    event: Optics
    participated: false
  - team: 5
    event: Reach for the Stars
    participated: false
  - team: 5
    event: Road Scholar
    place: 10
  - team: 5
    event: Rocks and Minerals
    place: 11
  - team: 5
    event: Storm the Castle
    participated: false
  - team: 5
    event: Towers
    place: 9
  - team: 5
    event: Water Quality
    place: 5
  - team: 5
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy
    place: 4
  - team: 12
    event: Awesome Aquifers
    place: 1
  - team: 12
    event: Bottle Rocket
    place: 1
  - team: 12
    event: Compute This
    place: 1
  - team: 12
    event: Crime Busters
    place: 1
  - team: 12
    event: Disease Detectives
    place: 1
  - team: 12
    event: Dynamic Planet
    place: 1
  - team: 12
    event: Experimental Design
    place: 2
  - team: 12
    event: Food Science
    place: 1
  - team: 12
    event: Forestry
    place: 1
  - team: 12
    event: Keep the Heat
    place: 2
  - team: 12
    event: Meteorology
    place: 1
  - team: 12
    event: Microbe Mission
    place: 2
  - team: 12
    event: Mission Possible
    place: 2
  - team: 12
    event: Mousetrap Vehicle
    place: 5
  - team: 12
    event: Optics
    place: 2
  - team: 12
    event: Reach for the Stars
    place: 1
  - team: 12
    event: Road Scholar
    place: 1
  - team: 12
    event: Rocks and Minerals
    place: 7
  - team: 12
    event: Storm the Castle
    place: 1
  - team: 12
    event: Towers
    place: 2
  - team: 12
    event: Water Quality
    place: 1
  - team: 12
    event: Write It Do It
    place: 2
  - team: 17
    event: Anatomy
    place: 2
  - team: 17
    event: Awesome Aquifers
    place: 3
  - team: 17
    event: Bottle Rocket
    place: 7
  - team: 17
    event: Compute This
    place: 6
  - team: 17
    event: Crime Busters
    place: 4
  - team: 17
    event: Disease Detectives
    place: 5
  - team: 17
    event: Dynamic Planet
    place: 8
  - team: 17
    event: Experimental Design
    place: 9
  - team: 17
    event: Food Science
    place: 3
  - team: 17
    event: Forestry
    place: 8
  - team: 17
    event: Keep the Heat
    place: 1
  - team: 17
    event: Meteorology
    place: 4
  - team: 17
    event: Microbe Mission
    place: 7
    tie: true
  - team: 17
    event: Mission Possible
    place: 1
  - team: 17
    event: Mousetrap Vehicle
    place: 7
  - team: 17
    event: Optics
    place: 1
  - team: 17
    event: Reach for the Stars
    place: 3
  - team: 17
    event: Road Scholar
    place: 4
  - team: 17
    event: Rocks and Minerals
    place: 6
  - team: 17
    event: Storm the Castle
    place: 5
  - team: 17
    event: Towers
    place: 11
  - team: 17
    event: Water Quality
    place: 3
  - team: 17
    event: Write It Do It
    place: 5
